body {
	font: 0.9em Arial, sans-serif; /* 14px */
	line-height: 1.4;
}

body,
a { color: #363636; }

h1,
h2,
h3,
h4,
h5,
h6,
p { margin: 0 0 8px 0; }

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 1.14em; /* 16px */
	font-weight: bold;
	color: #71be44;
}

footer,
.breadcrumbs { font-size: 0.71em; /* 10px */ }

.breadcrumbs,
.breadcrumbs a,
footer,
footer a { color: #898989; }